/*
 Localizable.strings
 Control Center
 
 Created by asustor on 8/2/16.
 Copyright © 2016 asustor. All rights reserved.
 */

// ==============================================================
// String for Common
// ==============================================================

"OK" = "OK";
"CANCEL" = "Abbrechen";
"ERROR" = "Fehler";
"ENABLE" = "Aktivieren";
"DISABLE" = "Deaktivieren";
"CONFIRM" = "Bestätigung";
"UPDATE" = "Aktualisierung";
"COMPLETED" = "Abgeschlossen";
"ADD" = "Hinzufügen";
"REMOVE" = "Löschen";

// ==============================================================
// String for HUD
// ==============================================================

"TXT_SIGNING_IN" = "Anmeldung";
"TXT_WAITING" = "Warten";
"TXT_LOADING" = "Wird geladen";
"TXT_PROCESSING" = "Verarbeitung";
"TXT_SCANNING" = "Wird gescannt";

// ==============================================================
// String for Warning Message
// ==============================================================

"ERR_NETWORK_DISCONNECT" = "Bitte prüfen Sie Ihre Netzwerkverbindung oder versuchen Sie es später noch einmal.";

"CONFIRM_RESTART" = "Alle Verbindungen werden beendet. Möchten Sie den Server wirklich neu starten?";
"CONFIRM_SLEEP" = "Alle Verbindungen werden beendet. Möchten Sie den Server wirklich in den Ruhezustand versetzen?";
"CONFIRM_SHUTDOWN" = "Alle Verbindungen werden beendet. Möchten Sie den Server wirklich herunterfahren?";
"ERR_EUP_ENABLE" = "Nicht in der Lage in den Schlafmodus zu schalten, solange EuP aktiviert ist.";

"ERROR_OPEN_WEB_SITE" = "Der Host ist nicht erreichbar.  Bitte Netzwerkeinstellungen des Host noch einmal prüfen.";

"ERR_APP_UNINSTALLED" = "{0} ist nicht installiert. Bitte zuerst im NAS installieren.";
"ERR_APP_DISABLED" = "{0} ist deaktiviert. Bitte zunächst am NAS starten.";
"ERR_APP_PRIVILEGE_INVALID" = "Aufgrund unzureichender Zugangsrechte ist eine Verbindung mit dem {0} nicht möglich.";
"ERR_WEB_SERVER_DISABLED" = "Webserver wurde nicht aktiviert.";

"ERROR_EMPTY_NAS_DESC" = "Erkennung eines ASUSTOR NAS nicht möglich. Bitte sicherstellen, dass:";
"ERROR_EMPTY_NAS_DETAIL_NETWORK" = "The ASUSTOR NAS and your PC are under the same network segment.";
"ERROR_EMPTY_NAS_DETAIL_FIREWALL" = "Your firewall or antivirus is not be blocking the ASUSTOR NAS.";

// ==============================================================
// String for Table View
// ==============================================================

"COL_NAME" = "Name";
"COL_IP" = "IP-Adresse";
"COL_MODEL" = "Modell";
"COL_SN" = "Seriennummer";
"COL_MAC" = "MAC-Adresse";
"COL_ADM_VER" = "ADM-Version";
"COL_STATUS" = "Status";
"COL_WOL" = "WOL";

"SERVER_STATUS_READY" = "Bereit";
"SERVER_STATUS_NOT_READY" = "Nicht bereit";
"SERVER_STATUS_UNINIT" = "Nicht initialisiert";
"SERVER_STATUS_BLOCKED" = "Blockiert";
"SERVER_STATUS_OFFLINE" = "Offline";
"SERVER_STATUS_UPGRADE_REQUIRED" = "Aktualisierung erforderlich";

// ==============================================================
// String for Login Sheet
// ==============================================================

"LOGIN_DESC" = "Benutzernamen und Kennwort eingeben.";
"LOGIN_USER" = "Benutzername:";
"LOGIN_PWD" = "Kennwort:";
"LOGIN_VERIFY_DESC" = "Bitte geben Sie den 6-stelligen Verifizierungscode ein";
"LOGIN_VERIFY" = "Verification code:";

"ERR_LOGIN_AUTHENTICATION_FAIL" = "Authentifizierung fehlgeschlagen. Der Benutzername oder das Kennwort, den/das Sie eingegeben haben, ist falsch.";
"ERR_LOGIN_ACCOUNT_DISABLE" = "Konto deaktiviert.";
"ERR_LOGIN_ACCOUNT_EXPIRED" = "Konto ist abgelaufen.";
"ERR_LOGIN_CONNECT_SERVER_FAIL" = "Kann keine Verbindung zum Server herstellen. Bitte prüfen Sie Ihre Einstellungen. Falls dieses Problem bestehen bleibt, bitte den technischen Kundendienst kontaktieren.";
"ERR_LOGIN_NOT_ADMIN" = "Erlaubnis verweigert. Bitte verwenden Sie ein Konto, das zur administrators Gruppe gehört.";
"ERR_TWO_STEP_AUTHENTICATION_FAIL" = "Authentifizierung fehlgeschlagen.";
// ==============================================================
// String for WOL Setting Sheet
// ==============================================================

"WOL_DESC" = "Wake-on-LAN (WOL) ist ein Ethernet-Computer-Netzwerkstandard, durch den das NAS mit Hilfe einer Netzwerkmitteilung eingeschaltet oder reaktiviert werden kann. Hier können Sie WOL für den NAS-Server einrichten und ihn über das Control Center einschalten oder reaktivieren, wenn er ausgeschaltet ist oder sich im Ruhezustand befindet. ";

"CONFIRM_WAKE" = "Diesen NAS wirklich aufwecken? ";
"CONFIRM_REMOVE" = "Möchten Sie {0} wirklich entfernen?";


// ==============================================================
// String for Main Button
// ==============================================================

"BTN_SCAN" = "Suchen";
"BTN_OPEN" = "Öffnen";
"BTN_CONNECT" = "Verbinden";
"BTN_ACTION" = "Aktion";

// ==============================================================
// String for Menu Item
// ==============================================================

"MITEM_CONTROL_CENTER" = "Control Center";
"MITEM_ABOUT_ACC" = "Über Control Center";
"MITEM_LIVE_UPDATE" = "Auf Aktualisierungen prüfen";
"MITEM_PREFERENCES" = "Präferenzen";
"MITEM_SERVICES" = "Services";
"MITEM_HIDE_ACC" = "Control Center ausblenden";
"MITEM_HIDE_OTHERS" = "Sonstiges ausblenden";
"MITEM_SHOW_ALL" = "Alles anzeigen";
"MITEM_QUIT_ACC" = "Control Center verlassen";

"MITEM_EDIT" = "Bearbeiten";
"MITEM_CUT" = "Ausschneiden";
"MITEM_COPY" = "Kopieren";
"MITEM_PASTE" = "Einfügen";
"MITEM_SEL_ALL" = "Alles auswählen";
"MITEM_CONTEXT_DEL" = "Löschen";

"MITEM_CONNECT_NET_DRIVE" = "Mit NAS verbinden";
"MITEM_CONNECT_FTP" = "Per FTP verbinden";

"MITEM_ACT_UPDATE" = "Softwareaktualisierung";
"MITEM_ACT_FIND_ME" = "Mich finden";
"MITEM_ACT_NIGHT_MODE" = "Nachtmodus";
"MITEM_ACT_RESTART" = "Neustart";
"MITEM_ACT_SLEEP" = "Ruhezustand";
"MITEM_ACT_SHUTDOWN" = "Herunterfahren";
"MITEM_ACT_WOL" = "Wake-on-LAN (WOL)";
"MITEM_ACT_WOL_SETTING" = "WOL-Einstellung";
"MITEM_ACT_WAKE_UP" = "Aufwecken";

// ==============================================================
// String for Find Me
// ==============================================================

"DESC_FIND_ME" = "Der NAS gibt nun einen Signalton aus, seine Status-LED blinkt!";

// ==============================================================
// String for Night Mode
// ==============================================================

"DESC_ENABLE_NIGHT_MODE" = "Nachtmodus zur Deaktivierung der LED-Indikatoren aktivieren.";
"DESC_DISABLE_NIGHT_MODE" = "Nachtmodus zur Aktivierung der LED-Indikatoren deaktivieren.";

// ==============================================================
// String for Firmware Update
// ==============================================================

"TXT_FIRMWARE_VERSION" = "Firmware-Version";
"DESC_NO_NEW_FIRMWARE" = "Die Firmware-Version ist auf dem neuesten Stand.";
"DESC_HAS_NEW_FIRMWARE" = "Neue Aktualisierung ist verfügbar";
"TXT_DOWNLOADING_FIRMWARE" = "Software wird heruntergeladen";
"TXT_UPDATING_FRIMWARE" = "Software wird aktualisiert";
"TXT_RESTARTING_SYSTEM" = "System wird neu gestartet";
"TXT_PREPARING_INSTALLATION" = "Aktualisierung wird vorbereitet";
